[vbox-dev] addons broken for kanotix and ubuntu 10.4

frewo64 frewo64 at freenet.de
Thu Jan 7 05:18:35 PST 2010


hi.
since vbox 3.1 addons are broken for kanotix and ubuntu 10.4 host kernel 
is linux 2.6.32.x




More information about the vbox-dev mailing list